IF (SELECT SysColumns.Length
  FROM SysObjects WITH (NOLOCK) 
  INNER JOIN SysColumns WITH (NOLOCK) ON SysColumns.Id = SysObjects.ID 
    AND SysColumns.Name = 'AText'
  WHERE SysObjects.Name = 'UniversalLog') <> -1
BEGIN		
  ALTER TABLE UniversalLog ALTER COLUMN AText VARCHAR(MAX) NULL
END